.opacity-on-hover{
    transition: all .3s ease;
    &:hover{
        opacity: .7;
    }
}
.opacity-on-hover-inverse{
    transition: all .3s ease;
    opacity: .5;
    &:hover{
        opacity: 1;
    }
}

.white-on-hover{
    &:hover{
        color: $color-white-1;
    }
}
